Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00123 Graphics Minor Have not tried Jan 22, 2008, 07:14 Nov 21, 2016, 16:39
Tester AWJ View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver hornet.cpp
Version 0.111 Fixed in Version Build
Summary 00123: gradius4: Triagular sections of background glitch.
Description Triangular sections of background graphics at the corners of the screen sometimes disappear for a few dozen frames and then reappear. This is particularly noticeable in stage 3.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems gradius4
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.04968
sigmaxix
Tester
Sep 23, 2009, 02:41
v 0.134 - This issue is long resolved, and no longer appears.